/*------------------------------------------------------------------
[ Mixings ]
-------------------------------------------------------------------*/
.transition-color {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}
.transition-background {
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}
.transition-box-shadow {
	-webkit-transition: box-shadow 0.3s;
	-moz-transition: box-shadow 0.3s;
	-ms-transition: box-shadow 0.3s;
	-o-transition: box-shadow 0.3s;
	transition: box-shadow 0.3s;
}
/*------------------------------------------------------------------
[ Body and layouts ]
-------------------------------------------------------------------*/
body, td, th {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #333;
	font-size: 16px;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #292929;

}
.wrap {
	/*margin-top: 90px;*/
	background: #fff;
}
.oswald {
	font-family: 'Oswald', sans-serif;
}
.mont {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
}
.squeeze {
	letter-spacing: -2px;
}
.no-margin {
	margin: 0;
}
.center {
	display: table;
	margin: 0 auto;
}
.yellow {
	color: #ffcc00;
}
/*------------------------------------------------------------------
[ Links and Typography ]
-------------------------------------------------------------------*/
a:link {
	text-decoration: none;
	outline: none;
	outline: 0;
	cursor: pointer !important;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

/*------------------------------------------------------------------
[ Header ]
-------------------------------------------------------------------*/
.header {
	background: #f5f5f5;
	padding: 10px 0;
	text-align: center;
	border-top: 10px solid #222;
	/*position: fixed;*/
	/*top: 0;*/
	/*width: 100%;*/
	z-index: 1000;
	border-bottom: 1px solid #999;
}
.header img {
	width: 400px;
}
.logo {
	color: #231f20;
	text-align: center;
}
.logo-txt {
	font-family: 'Times', serif;
	font-size: 10px;
	margin-top: 2px;
	font-weight: 500;
}
.logo:hover {
	text-decoration: none;
	color: #231f20;
}

@media (max-width: 992px) {
	.header {
		padding: 10px 0;
	}
	.logo-txt {
		font-size: 11px;
	}
	.logo-img {
		width: 130px;
	}
}

@media (max-width: 768px) {
	.header {
		padding: 5px 0;
		position: relative;
		box-shadow: none;
		border-top: none;
	}
	.logo-txt {
		font-size: 8px;
	}
	.header img {
		width: 320px;
	}
}

/*------------------------------------------------------------------
[ Logo bar ]
-------------------------------------------------------------------*/
.logo-bar {
	clear: both;
	background: #f5f5f5;
	height: 90px;
	text-align: center;
	padding: 20px 0 0;
}
.logo-wrap {
	display: inline-block;
	line-height: 50px;
	font-size: 0;
	overflow: hidden;
	height: 90px;
}
.logo-img {
	border-right: 1px solid #292929;
	display: inline-block;
	float: left;
	height: 50px;
	margin-right: 20px;
	padding: 4px 20px 0 0;
	vertical-align: middle;
}
.logo-img img {
	display: block;
}
.program-title {
	float: left;
	font-weight: 600;
	display: inline-block;
	color: #222;
	font-size: 17px;
}

/*------------------------------------------------------------------
[ Panels ]
-------------------------------------------------------------------*/
.panel-default>.panel-heading {
	color: #888888;
}
.panel-heading.active {
	background-color: #78150c;
	/*background-color: #b10000;*/
}

.panel-heading.active .panel-title {
	color: #fff;
	font-size: 26px;
	font-weight: 400;
}
.panel-heading {
	border:none !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px
}
.panel-group {
	margin-bottom: 0;
}
.panel-group .panel {
	border-radius: 0px;
	border: none;
}
.panel-group .panel+.panel {
	margin-top: 0;
}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
/*------------------------------------------------------------------
[ Banner ]
-------------------------------------------------------------------*/
#top-banner {
	text-align: center;
	/*background-color: #222;*/
	width: 100%;
}
#top-banner .top-banner-inner {
	/*height: 220px;*/
	padding: 10px 0;
	background-color: #9e0c18;
	background-size: cover;
}
#top-banner .join-nra {
	display: inline-block;
	margin-right: 50px;
	height: 98px;
	overflow: hidden;
}
#top-banner .join-nra img {
	display: block;
}
#top-banner .join-nra-text {
	display: inline-block;
	height: 98px;
	overflow: hidden;
}
#top-banner .join-nra-text ul {
	margin: 0;
	padding: 0;
}
#top-banner .join-nra-text li {
	color: #434343;
	font-family: "Oswald", "Open Sans", "Trebuchet MS", Tahoma, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 3px;
	text-align: left;
	line-height: 25px;
	margin: 0;
	padding: 0;
}
#top-banner h1 {
	color: #fff;
	font-weight: bold;
	/*font-family: 'Oswald', sans-serif;*/
	/*text-shadow: 0 4px 16px rgba(0, 0, 0, 0.68);*/
	margin: 0px 0;
	font-size: 30px;
}
#top-banner h2 {
	color: #fff;
	font-weight: bold;
	margin: 0px;
	font-size: 14px;
}
#top-banner h4, #top-banner h3 {
	color: #fff;
	font-size: 19px;
	margin: 10px 0;/*font-weight: bold;*/
	/*font-family: 'Oswald', sans-serif;*/
}

#mobile-bullets .row a {
	color: #fff;
	text-decoration: none;
}

#mobiledetails ul {
	margin-left: -30px;
}
#mobiledetails li {
	font-size: 13px;
}


/*------------------------------------------------------------------
[ Section: Banner ]
-------------------------------------------------------------------*/
.section-bnr {
	background: #1E2F4E;
	background-position: cover;
	background-size: cover;
	color: #fff;
	background-color: #1E2F4E;
/*margin-bottom: -20px;*/

}
.tybanner {
	/*height: 235px;
	background: #314658 url(../images/nra-faq-page-banner.jpg) no-repeat left center;
	background-size: cover;*/
background: #314658;
	color: #fff;
	background-color: #1d2a35;
/*margin-bottom: -20px;*/
padding: 20px 0;
}

/* new banner */

#banner {
	font-family: 'Montserrat', sans-serif;
	color: #fff;

}
#banner #title {
	background: rgba(0, 0, 0, 0.7);
	margin: 120px -15px 0;
}
#banner h1, #tybanner h1 {
	font-weight: 700;
	font-size: 55px;
	margin: 5px 0 10px;
	line-height: 1em;
	color: #fff;
	letter-spacing: -1px;
}
#banner h2, #tybanner h2 {
	font-weight: 500;
	font-size: 25px;
	margin: 5px 0 10px;
	line-height: 1em;
	/*letter-spacing: 2px;*/
}

#banner #logo {
	margin: 30px 0;
}


#banner a {
	color: #fff;
	text-decoration: underline;
}


@media (max-width: 768px) {

	.section-bnr {
		/*height: 312px;*/
		background: #1E2F4E;
		/*position: relative;*/
		margin-bottom: 0px;
		margin-top: 0;
	}
	.section-bnr .container {
		padding-left: 5px;
		padding-right: 5px;
	}

	#banner #title {
		background: #29324f;
		margin-top: 10px;
	}

	#banner h1 {
		font-weight: 700;
		font-size: 45px;
		margin: 5px 0 10px;
		line-height: 1em;
	}
	#banner #logo {
		margin-top: 10px;
	}


}

/*------------------------------------------------------------------
[ Section: Life Banner ]
-------------------------------------------------------------------*/
.section-bnr.life {
	background: #314658 url(../images/nra-page-banner.jpg) no-repeat left center;
	background-position: cover;
	background-size: cover;
	color: #fff;
	background-color: #1d2a35;
	padding: 124px 0;
}
.tybanner {
	height: 235px;
	background: #314658 url(../images/nra-page-banner.jpg) no-repeat left center;
	/*background-position: cover;*/
	background-size: cover;

}

/* new banner */

#banner {
	font-family: 'Montserrat', sans-serif;
	color: #fff;

}
#banner #title {
	background: rgba(0, 0, 0, 0.7);
	margin: 120px -15px 0;
}
#banner h1, #tybanner h1 {
	font-weight: 700;
	font-size: 82px;
	margin: 5px 0 10px;
	line-height: 1em;
	color: #fff;
	letter-spacing: -1px;
}
#banner.life h1 {
	font-size: 50px !important;
	/*margin-top: 80px !important;*/
}
#banner h2, #tybanner h2 {
	font-weight: 500;
	font-size: 20px;
	margin: 5px 0 10px;
	line-height: 1em;
	color: #fff;
	letter-spacing: 5px;
}

#banner #logo {
	margin-top: 30px;
}
#tybanner #logo {
	margin-top: 63px;
}

@media (max-width: 768px) {

	.section-bnr.life {
		/*height: 312px;*/
		background: #101a2b;
		/*position: relative;*/
		margin-bottom: 0px;
		margin-top: 0;
	}
	.section-bnr.life .container {
		padding-left: 5px;
		padding-right: 5px;
	}

	#banner.life #title {
		background: #29324f;
		margin-top: 10px;
	}

	#banner.life h1 {
		font-weight: 700;
		font-size: 45px;
		margin: 5px 0 10px;
		line-height: 1em;
	}
	#banner.life #logo {
		margin-top: 10px;
	}


}
/*------------------------------------------------------------------
[ Section: Premium ]
-------------------------------------------------------------------*/
.premium-radio {
	background: #f5f5f5;
	display: block;
	line-height: 32px;
	color: #000;
	font-weight: 200;
	font-size: 15px;
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border: 1px solid #dedede;
	padding: 5px;
	margin: 5px;
}


.premium-radio img {
	display: inline !important;
	pointer-events: none;
}
.premium-radio:hover {
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.active.premium-radio{
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.premium-radio-input {
	left: 0;
	position: absolute;
	display: none;
}

.section-premiums h5 {
	font-size: 13px;
	margin: 0;
	font-weight: bold;
	    letter-spacing: -1px;
}
.section-premiums p {
	font-size: 12px;
	margin: 0;
}
.section-premiums img {
	
}

.checkmark {
	width: 37px;
	height: 37px;
	background: #fff;
	border: 2px solid #d0112b;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	bottom: 10%;
	left: 20px;
	color: #d0112b;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.75);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	line-height: 12px;
}
.checkmark .glyphicon {
	padding: 0;
	margin: 0;
	line-height: 32px;
	font-size: 20px;
}
.active .checkmark {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	bottom: 3px;
	left: 3px;
	box-shadow: 0 1px 2px #000;
}


/*------------------------------------------------------------------
[ Magazine Flip Animation ]
-------------------------------------------------------------------*/
.nomagazine-radio {
	background: #f5f5f5;
	display: block;
	line-height: 32px;
	color: #000;
	font-weight: 700;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border: 1px solid #dedede;
	padding: 5px;
	margin: 5px;
}


.nomagazine-radio img {
	display: inline !important;
	pointer-events: none;
}
.nomagazine-radio:hover {
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.active.nomagazine-radio{
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.nomagazine-radio-input {
	left: 0;
	position: absolute;
	display: none;
}
.choose-magazine {
	/*height: 300px;*/
}

.magazine-wrap {
	/*display: inline-block;*/
}
#nomagazinewrap {
	font-size: 15px;
	font-weight: normal;
}
.choose-magazine .title{
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 5px;
	line-height: 15px;
}

.cardBack p {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	line-height: 13px;
	background-color: rgb(16, 76, 138);
	color: #fff;
}

#magazine1-wrap input, #magazine2-wrap input, #magazine3-wrap input, #magazine4-wrap input {
	position: absolute;
	z-index: -1;
	display: none;
}

.magazine-wrap.selected {

	/*Flip to back side*/

}


#magazine1-wrap, #magazine2-wrap, #magazine3-wrap, #magazine4-wrap {
	perspective: 1000px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	width:140px;
	height:196px;
	vertical-align:top;
	/*position:absolute;*/
	/*display:block;*/
	cursor: pointer;
}

.magazine-wrap img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	pointer-events: none;
	display: inline !important;
}

.inactive img {
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	-o-opacity: 0.3;
	opacity: 0.3;
}

.magazine-wrap .content {
	transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	/* content backface is visible so that static content still appears */
	backface-visibility: visible;
	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	-o-backface-visibility: visible;
	-ms-backface-visibility: visible;


	/*border: 1px solid #fff;*/
	/*border-radius: 15px;*/
	position:relative;
	width: 100%;
	height: 100%;
	
}
.magazine-wrap.applyflip .content {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}


.magazine-wrap .content .magazine-wrapStatic {
	/* Half way through the card flip, rotate static content to 0 degrees */
	transition: 0s linear 0.17s;
	-webkit-transition: 0s linear 0.17s;
	-moz-transition: 0s linear 0.17s;
	-o-transition: 0s linear 0.17s;
	-ms-transition: 0s linear 0.17s;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);

	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 100%;
	/*line-height:100px;*/
}

.magazine-wrap.applyflip .content .magazine-wrapStatic {
	/* Half way through the card flip, rotate static content to -180 degrees -- to negate the flip and unmirror the static content */
	transition: 0s linear 0.17s;
	-webkit-transition: 0s linear 0.17s;
	-moz-transition: 0s linear 0.17s;
	-o-transition: 0s linear 0.17s;
	-ms-transition: 0s linear 0.17s;
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}

.magazine-wrap .content .cardFront {
	background-color: #fff;
	color: #000;
}

.magazine-wrap .content .cardBack {
	background-color: #ececec;
	color: #000;
	width:140px;
	height:196px;
}

.magazine-wrap .content .cardFront, .magazine-wrap .content .cardBack {
	/* Backface visibility works great for all but IE. As such, we mark the backface visible in IE and manage visibility ourselves */
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: center;
}
.magazine-wrap .content .cardFront, .magazine-wrap.applyflip .content .cardFront {
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
}

.magazine-wrap .content .cardBack, .magazine-wrap.applyflip .content .cardBack {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
}

.magazine-wrap .content .cardFront, .magazine-wrap.applyflip .content .cardBack {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: visible;
}
.magazine-wrap.applyflip .content .cardFront, .magazine-wrap .content .cardBack {
	/* IE Hack. Halfway through the card flip, set visibility. Keep other browsers visible throughout the card flip. */
	animation: stayvisible 0.5s both;
	-webkit-animation: stayvisible 0.5s both;
	-moz-animation: stayvisible 0.5s both;
	-o-animation: stayvisible 0.5s both;
	-ms-animation: donothing 0.5s;
	-ms-transition: visibility 0s linear 0.17s;
	visibility: hidden;
}
@keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-webkit-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-moz-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-o-keyframes stayvisible { from { visibility: visible; } to { visibility: visible; } }
@-ms-keyframes donothing { 0% { } 100% { } }


/*Magazine Delvery Method*/

.magazine-method-item {
	font-size: 12px;
	display: inline-block;
	font-weight: 600;
	color: #626262;
}
.magazine-delivery-method {
	cursor: pointer;
	display: block;
	position: relative;
	background: #fff;
	border: 2px solid #626262;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.magazine-delivery-method .glyphicon {
	line-height: 44px;
	font-size: 22px;
	color: #626262;
}
.magazine-detail {
	font-size: 14px;
	text-align: center;
	margin: 10px auto 0;
	display: block;
	color: #b5b5b5;
}
.magazine-detail:hover {
	text-decoration: none;
}
.magazine-method-input {
	position: absolute;
	top: 0;
	z-index: -1;
}
.magazine-method-item:hover, .magazine-method-item:hover .glyphicon {
	color: #3d4e3b;
}
.magazine-method-item:hover .magazine-delivery-method {
	border: 2px solid #3d4e3b;
	color: #3d4e3b;
}
.magazine-method-item.active, .magazine-method-item.active .glyphicon {
	color: #cc0000;
}
.magazine-method-item.active .magazine-delivery-method {
	border: 2px solid #cc0000;
	color: #cc0000;
}



/*------------------------------------------------------------------
[ Section Payment ]
-------------------------------------------------------------------*/

.section-payment {
	background-color: #fff;
}



/*------------------------------------------------------------------
[ Form ]
-------------------------------------------------------------------*/

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

select::-ms-expand {
	display: none;
}
.select select:focus::-ms-value {
	background: white;
	color: #4c5557;
}
.select {
	background: #FFFFFF url(../images/select-arrows.png) no-repeat right 11px;
	padding: 0;
}
.select select {
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent !important;
	color: #4c5557;
	outline: none;
}
.select select:-moz-focusring {
	color: transparent !important;
	text-shadow: 0 0 0 #000 !important;
}
.select select option {
	outline: none;
}
.required-star {
	color: #c52033;
}
.required {
	font-size: 10px;
	font-weight: 400;
	text-align: right;
}
.form-control {
	font-size: 12px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}
.form-label {
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin: 0 0 5px 0;
}

.payment-method-box-2 {
	text-align: center;
	display: none;
	font-size: 16px;
}
.section-submit {
	text-align: center;
}
.btn-continue {
	border-radius: 0;
}
.submit-btn {
	display: inline-block;
	padding: 0 70px;
	line-height: 70px;
	text-transform: uppercase;
	background: #5cb85c;
	color: #fff;
	border: none;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	outline: 0;
	cursor: pointer;
}
.submit-btn:hover {
	/*background: #6c0006;*/
}
.btn-default {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}

.marked-field {
	color: #494949;
	font-size: 10px;
	font-weight: 700;
	text-align: right;
}


/*------------------------------------------------------------------
[ Section: Terms ]
-------------------------------------------------------------------*/
.term-radio {
	/*background: #b71720;*/
	background: #f5f5f5;
	display: block;
	line-height: 70px;
	color: #104069;
	font-weight: 700;
	font-size: 28px;
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border: 1px solid #dedede;
	margin: 0 15px;
}
.term-radio:hover {
	
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.active.term-radio{

	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.term-radio-input {
	top: -20px;
	left: 0;
	position: absolute;
	margin: 0 !important;
}
.term-other {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	cursor: text;
	background: #b51a26;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	border: 0;
	padding: 0;
	outline: 0;
	line-height: 56px;
	height: 56px;
	width: 100%;
}

.term-radio h2 {
	font-size: 18px;
	margin: 30px 0 0;
}
.term-radio h1 {
	font-size: 48px;
	margin: 0px 0 10px;
	font-weight:700;
	letter-spacing: -1px;
}
.term-radio p {
	font-size: 12px;
	margin: 10px 0 20px;
	line-height: 1em;
	letter-spacing: 0px;
	font-weight: 600;
}

.term-other:hover {
	background: #6c0006;
}
.active.term-other,
.term-other:focus {
	background: #038d13;
}

.term-other::-webkit-input-placeholder {
	color: #fff;
}
.term-other::-moz-placeholder {
	color: #fff;
}
.term-other:-ms-input-placeholder {
	color: #fff;
}
.term-other:-moz-placeholder {
	color: #fff;
}

.chosenmost {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #ca0f0f;
	color: #fff;
	font-size: 15px;
	text-align: center;
	width: 100%;
	line-height: 18px;
	letter-spacing: 0px;
}

#othermemberships {
	line-height: 20px;
	font-size: 14px;
	margin-top: 10px;
}

/*------------------------------------------------------------------
[ Section: Life Terms ]
-------------------------------------------------------------------*/
.lifeterms .term-radio {
	/*background: #b71720;*/
	background: #e6e6e6;
	display: block;
	line-height: 70px;
	color: #104069;
	font-weight: 700;
	font-size: 28px;
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	border: 1px solid #dedede;
	margin: 0 15px;
	position: relative;
}
.lifeterms .term-radio:hover {
	
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

.lifeterms .active.term-radio{
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
.lifeterms .term-radio-input {
	top: -20px;
	left: 0;
	position: absolute;
	margin: 0 !important;
}
.lifeterms .term-other {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	cursor: text;
	background: #b51a26;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	border: 0;
	padding: 0;
	outline: 0;
	line-height: 56px;
	height: 56px;
	width: 100%;
}

.lifeterms .term-radio h2 {
	font-size: 25px;
	margin: 20px 0 0;
}
.lifeterms .term-radio h1 {
	font-size: 48px;
	margin: 0px 0 10px;
	font-weight:700;
	letter-spacing: -1px;
}
.lifeterms .term-radio p {
	font-size: 12px;
	margin: 10px 0 20px;
	line-height: 1em;
	letter-spacing: 0px;
	font-weight: 600;
}

.lifeterms .term-other:hover {
	background: #6c0006;
}
.lifeterms .active.term-other,
.lifeterms .term-other:focus {
	background: #038d13;
}

.lifeterms .term-other::-webkit-input-placeholder {
	color: #fff;
}
.lifeterms .term-other::-moz-placeholder {
	color: #fff;
}
.lifeterms .term-other:-ms-input-placeholder {
	color: #fff;
}
.lifeterms .term-other:-moz-placeholder {
	color: #fff;
}

.chosenmost {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #ca0f0f;
	color: #fff;
	font-size: 15px;
	text-align: center;
	width: 100%;
	line-height: 18px;
	letter-spacing: 0px;
}

.life #othermemberships {
	line-height: 20px;
	font-size: 14px;
	margin-top: 10px;
}
.lifeterms .epl h1 {
	font-size: 19px;
font-weight: bold;
margin: 30px 0 0;
letter-spacing: 0px;
}
.lifeterms .epl h5 {
	margin-bottom: 26px;

}

.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {
    background-color: #214361;
    color: #fff;
}

#jacket-icon {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2000;
}
#jacket-icon p {
	margin: 0;
	font-size: 11px;
	text-align: center;
}
/*------------------------------------------------------------------
[ Section general ]
-------------------------------------------------------------------*/
.heading h1 {
    font-size: 20px;	
	margin: 0;
	font-weight: 100;
}
.heading {
	/*margin-bottom: 30px;*/
}
.section {
	padding: 50px 0 30px;
}
.section-grey {
	background: #f5f5f5;
}
.captcha-box {
	text-align: center;
	margin: 15px -15px 0;
}
.g-recaptcha {
	display: inline-block;
}
/*------------------------------------------------------------------
[ Section disclaimer ]
-------------------------------------------------------------------*/
.section-disclaimer {
	text-align: center;
}

.section-submit {
	padding: 20px 0;
}
/*------------------------------------------------------------------
[ Section: footer ]
-------------------------------------------------------------------*/
.footer {
	background: #292929;
	color: #fff;
	padding: 10px 0;
}
.footer-content {
	font-family: "Open Sans", sans-serif;
	padding: 35px 25px;
	text-align: center;
	color: #9e9e9e;
}
.footer-nav a {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
}
.footer-content .copyright {
	font-size: 12px;
	padding-bottom: 10px;
}
.seal {
	margin-left: 5px;
	display: inline-block;
}
.seal {
	margin: 0 5px;
	display: inline-block;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.seal:hover {
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}
/*------------------------------------------------------------------
[ Custom paddings for columns ]
-------------------------------------------------------------------*/
.custom-padding-6 .col-xs-15, .custom-padding-6 .col-sm-15, .custom-padding-6 .col-md-15, .custom-padding-6 .col-lg-15, .custom-padding-6 .col-lg-1, .custom-padding-6 .col-lg-10, .custom-padding-6 .col-lg-11, .custom-padding-6 .col-lg-12, .custom-padding-6 .col-lg-2, .custom-padding-6 .col-lg-3, .custom-padding-6 .col-lg-4, .custom-padding-6 .col-lg-5, .custom-padding-6 .col-lg-6, .custom-padding-6 .col-lg-7, .custom-padding-6 .col-lg-8, .custom-padding-6 .col-lg-9, .custom-padding-6 .col-md-1, .custom-padding-6 .col-md-10, .custom-padding-6 .col-md-11, .custom-padding-6 .col-md-12, .custom-padding-6 .col-md-2, .custom-padding-6 .col-md-3, .custom-padding-6 .col-md-4, .custom-padding-6 .col-md-5, .custom-padding-6 .col-md-6, .custom-padding-6 .col-md-7, .custom-padding-6 .col-md-8, .custom-padding-6 .col-md-9, .custom-padding-6 .col-sm-1, .custom-padding-6 .col-sm-10, .custom-padding-6 .col-sm-11, .custom-padding-6 .col-sm-12, .custom-padding-6 .col-sm-2, .custom-padding-6 .col-sm-3, .custom-padding-6 .col-sm-4, .custom-padding-6 .col-sm-5, .custom-padding-6 .col-sm-6, .custom-padding-6 .col-sm-7, .custom-padding-6 .col-sm-8, .custom-padding-6 .col-sm-9, .custom-padding-6 .col-xs-1, .custom-padding-6 .col-xs-10, .custom-padding-6 .col-xs-11, .custom-padding-6 .col-xs-12, .custom-padding-6 .col-xs-2, .custom-padding-6 .col-xs-3, .custom-padding-6 .col-xs-4, .custom-padding-6 .col-xs-5, .custom-padding-6 .col-xs-6, .custom-padding-6 .col-xs-7, .custom-padding-6 .col-xs-8, .custom-padding-6 .col-xs-9 {
	padding-left: 3px;
	padding-right: 3px;
}
.custom-padding-6 .row {
	margin-left: -3px;
	margin-right: -3px;
}
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-15 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}
/*------------------------------------------------------------------
[ Banner Right ]
-------------------------------------------------------------------*/
.bnr-left {
	color: #fff;
	font-style: italic;
	font-size: 12px;
	padding-top: 420px;
	text-align: left;
}
.bnr-left .name {
	font-size: 16px;
}
.bnr-right {
	color: #fff;
	text-align: left;
	font-family: "Oswald", sans-serif;
}
.bnr-right h2 {
	font-size: 29px;
	font-weight: 700;
	margin: 90px 0 10px;
	text-transform: uppercase;
}
.bnr-right h1 {
	font-size: 51px;
	font-weight: 700;
	margin: 0 0 20px;
	text-transform: uppercase;
}
.bnr-right p, .bnr-right ul {
	font-size: 20px;
}
.relative {
	position: relative;
}
.explore-close {
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 20px;
	cursor: pointer;
}
.explore-close:hover {
	color: #bd1300;
}
#return-to-top {
	visibility: hidden;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: rgb(52, 136, 232);
	background: rgba(52, 136, 232, 0.6);
	width: 50px;
	height: 50px;
	text-decoration: none;
	display: none;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}
#return-to-top:hover {
	background: rgba(5, 159, 255, 0.6);
}
#return-to-top i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 16px;
	top: 13px;
	font-size: 19px;
}

/*------------------------------------------------------------------
[ Social Share ]
-------------------------------------------------------------------*/
.social-share-list {
	margin: 0;
	padding: 0;
	top: 20%;
	right: 0;
	list-style: none;
	position: fixed;
}
.social-share-horizontal .social-share-list {
	top: inherit;
	right: inherit;
	position: inherit;
}
.social-share-horizontal .social-share-list li {
	margin: 0 4px 0 0;
	padding: 0;
	display: inline-block;
	
}
.social-share-btn {
	width: 50px;
	height: 50px;
	display: block;
	background-image: url(../images/social-share-icons.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	transition: width 0.3s, background-color 0.3s;
}
.social-share-facebook {
	background-color: #2f5790;
	background-position: 50% 0;
}
.social-share-twitter {
	background-color: #2ba7d1;
	background-position: 50% -50px;
}
.social-share-pinterest {
	background-color: #cb2027;
	background-position: 50% -100px;
}
.social-share-facebook:hover {
	background-color: #264775;
}
.social-share-twitter:hover {
	background-color: #2388aa;
}
.social-share-pinterest:hover {
	background-color: #b5171d;
}
.social-box {
	text-align: center;
	background-color: #f5f5f5;
	padding: 10px 0;
	border: 1px solid #ccc;
	color: #000;
}
.social-box h2 {
	font-size: 17px;
	font-weight: 700;
	margin:  0 0 0.6em;
}
.social-box p {
	font-size: 13px;
}

/*------------------------------------------------------------------
[ Modal ]
-------------------------------------------------------------------*/

.modal-footer {
	text-align: center;
	background: #f3f3f3;
	padding: 15px;
}
.modal-title {
	text-align: center;
	font-weight: 700;
}
.modal-header {
	padding: 15px;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase;
	background: #f3f3f3;
	font-size: 20px;
}
.modal-content {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.modal-btn {
	padding: 10px;
	width: 100%;
	background: #d0112b;
	font-family: "Oswald";
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.cvv-img {
	float: left;
	margin-right: 10px;
	width: 240px;
}
.modal-btn:hover {
	background: #97150f;
}
.regular-header {
	margin: 10px 0 30px;
	font-size: 36px;
	font-weight: 700;
}


.radio-inline { position: relative; overflow: hidden; padding: 7px 7px 14px; margin-bottom: 10px; display: inline-block; }
.radio-inline input {
	position: absolute;
	top: -20px;
	left: 0;
	
}
.radio-inline img{
	display: block; 
	pointer-events: none;
	position: relative;
}
.radio-inline::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.active.radio-inline {
	background: #c1e0ef url(../images/payment-arrow.gif) no-repeat bottom center;
}


.thank-you-wrap {
	text-align: left;
}
.heading-bar {
	background: #150a0c url(../images/heading-bar.jpg) no-repeat center center;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 44px;
	text-align: center;
	line-height: 80px;
	font-weight: 700;
}


.modal-mag-img {
	width: 100px;
	float: left;
	margin: 0 10px 0 0;
}
.modal-footer {
	text-align: center;
	background: #f5f5f5;
	padding: 15px;
}
.modal-title {
	text-align: center;
	font-weight: 700;
}
.modal-header {
	padding: 15px;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	background: #f5f5f5;
	font-size: 20px;
}
.modal-content {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


@media only screen and (min-width: 760px) {
	.modal-btn:hover {
		background: #920518;
	}
}
.cvv-img {
	float: left;
	margin-right: 10px;
	width: 240px;
}
#tyoffer {
	background-color: #fff;
	box-shadow: 0 2px 2px #666;
}

#jacket-icon {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
}
